Subject: Re: [sidr] WGLC: draft-ietf-sidr-origin-ops-

From: "Ruediger Volk, Deutsche Telekom Technik - FMED51.." <[email-masked]>
Date: Mon, 03 Sep 2012 03:18:45 +0200

Wes George wrote 
  > I think we're ready to move this on, and I commend Randy for his work on it.

+1

Ruediger Volk

  > > -----Original Message-----
  > > From: [email-masked] [mailto:[email-masked]] On Behalf Of
  > > Christopher Morrow
  > > Sent: Friday, August 17, 2012 11:03 AM
  > > To: [email-masked]; [email-masked]; [email-masked]
  > > Subject: [sidr] WGLC: draft-ietf-sidr-origin-ops-
  > >
  > > Hello WG folk,
  > > This draft has undergone 9 revisions since the last WGLC, which seemed
  > > to end with requests for changes by the authors.
  > > Can we now have a final-final-please-let's-progress WGLC for this draft
  > > now? Let's end the call: 08/31/2012 (Aug 31 2012).
  > >
  > > Htmlized version available at:
  > > http://tools.ietf.org/html/draft-ietf-sidr-origin-ops-19
  > >
  > > Abstract:
  > > "Deployment of RPKI-based BGP origin validation has many operational
  > >    considerations.  This document attempts to collect and present the
  > >    most critical.  It is expected to evolve as RPKI-based origin
  > >    validation is deployed and the dynamics are better understood."
  > >
  > > Thanks!
  > > -Chris
  > > <co-chair-2-of-3>
  > > _______________________________________________
  > > sidr mailing list
  > > [email-masked]
  > > https://www.ietf.org/mailman/listinfo/sidr
  > 
  > This E-mail and any of its attachments may contain Time Warner Cable propri
etary information, which is privileged, confidential, or subject to copyright b
elonging to Time Warner Cable. This E-mail is intended solely for the use of th
e individual or entity to which it is addressed. If you are not the intended re
cipient of this E-mail, you are hereby notified that any dissemination, distrib
ution, copying, or action taken in relation to the contents of and attachments 
to this E-mail is strictly prohibited and may be unlawful. If you have received
 this E-mail in error, please notify the sender immediately and permanently del
ete the original and any copy of this E-mail and any printout.
  > _______________________________________________
  > sidr mailing list
  > [email-masked]
  > https://www.ietf.org/mailman/listinfo/sidr